<?php
//mysqli_report(MYSQLI_REPORT_OFF);
//error_reporting(E_ALL);
date_default_timezone_set('Asia/Kolkata');
$conn = mysqli_connect("localhost", "demointerjaal_certiva", "Ballia@1978#", 
"demointerjaal_certiva");

if(!$conn){
    die("Database Connection Failed");
}
?>